---
application_environment: test
ci_registry: registry.gitlab.com
ci_registry_user: "{{ lookup('env', 'GITLAB_REGISTRY_USER') }}"
ci_registry_password: "{{ lookup('env', 'GITLAB_REGISTRY_PASSWORD') }}"
medialib_s3_bucket: medialib-storage-test
mysql_database: medialib
mysql_user: medialib
project: medialib-mediaserver
docker_compose: /usr/bin/docker compose
docker_compose_version: 2
auto_block_load_max: 3
auto_block_log_period: "15min ago"
auto_block_request_limit: 1000
auto_block_execute: 0
...
